.expiration {
  border: 1px solid #bbbbbb;
}
.expiration input {
  border: 0;
}


.round-corner-box {
  border-radius: 10px;
  width: 167px;
  height: 107px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  border: 1px solid #a18bd6;
}

.summary-title-selected {
  color: white;
  font-size: 12px;
  text-align: center;
}

.summary-title-deselected {
  color: #979797;
  font-size: 12px;
  text-align: center;
}

@media screen and (max-width: 1199px) {
  .round-corner-box {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .round-corner-box {
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
  }

  .summary-title-selected {
    color: white;
    font-size: 15px;
  }

  .summary-title-deselected {
    color: #979797;
    font-size: 15px;
  }
}

.summary-number-selected {
  color: white;
  font-size: 48px;
  text-align: center;
}

.summary-number-deselected {
  color: #979797;
  font-size: 48px;
  text-align: center;
}

.dollar {
  padding: 0;
  margin: 0;
}

.centered {
  text-align: center;
}


.credit-card{
  /* border: 1px solid #CCC;
  padding: 5px;
  margin-bottom: 5px; */
}

